
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/Users/will/Documents/zoomengine/src/glad.c" "CMakeFiles/ModernEngine.dir/src/glad.c.o" "gcc" "CMakeFiles/ModernEngine.dir/src/glad.c.o.d"
  "/Users/will/Documents/zoomengine/src/Camera.cpp" "CMakeFiles/ModernEngine.dir/src/Camera.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Camera.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/Engine.cpp" "CMakeFiles/ModernEngine.dir/src/Engine.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Engine.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/Input.cpp" "CMakeFiles/ModernEngine.dir/src/Input.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Input.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/LevelEditor.cpp" "CMakeFiles/ModernEngine.dir/src/LevelEditor.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/LevelEditor.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/Mesh.cpp" "CMakeFiles/ModernEngine.dir/src/Mesh.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Mesh.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/OBJLoader.cpp" "CMakeFiles/ModernEngine.dir/src/OBJLoader.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/OBJLoader.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/OBJModelPrimitive.cpp" "CMakeFiles/ModernEngine.dir/src/OBJModelPrimitive.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/OBJModelPrimitive.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/Physics.cpp" "CMakeFiles/ModernEngine.dir/src/Physics.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Physics.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/Renderer.cpp" "CMakeFiles/ModernEngine.dir/src/Renderer.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Renderer.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/ResourceManager.cpp" "CMakeFiles/ModernEngine.dir/src/ResourceManager.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/ResourceManager.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/Scene.cpp" "CMakeFiles/ModernEngine.dir/src/Scene.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Scene.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/Shader.cpp" "CMakeFiles/ModernEngine.dir/src/Shader.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Shader.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/SimpleTextureLoader.cpp" "CMakeFiles/ModernEngine.dir/src/SimpleTextureLoader.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/SimpleTextureLoader.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/TextureCache.cpp" "CMakeFiles/ModernEngine.dir/src/TextureCache.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/TextureCache.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/Window.cpp" "CMakeFiles/ModernEngine.dir/src/Window.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/Window.cpp.o.d"
  "/Users/will/Documents/zoomengine/src/main.cpp" "CMakeFiles/ModernEngine.dir/src/main.cpp.o" "gcc" "CMakeFiles/ModernEngine.dir/src/main.cpp.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
